.chip {
  display: inline-block;
  padding: 0 25px;
  height: 50px;
  font-size: 16px;
  line-height: 50px;
  border-radius: 25px;
  background-color: #f1f1f1;
}

.chip img {
  float: left;
  margin: 0 10px 0 -25px;
  height: 50px;
  width: 50px;
  border-radius: 50%;
}

.button {
  background-color: #ddd;
  border: none;
  color: black;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 16px;
}

#grad {
  background-image: linear-gradient(to right, red , yellow);
}
#rcorners1 {
  border-radius: 25px;
  background: #73AD21;

  padding: 20px;
width:90%; 


   border-style: solid;
   float: left;

}
* {box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}


   }
#a 
   {
//   border-style:solid;
//   border-width:thin;
   margin:1px 1px 1px 1px;
   width:100%;height:30px
}

#b 
{ 
border-style:solid;
border-width:thin;
margin: 10px 1px 1px 1px; 
width:100%; 
height:75%;
background-color:#a9a9a9; 
}


body
   { 
   font-family: arial, helvetica, sans-serif;
   }
.teks1
   {
   position:relative;
   display:block;
   //border-style:solid;
   //border-width:thin;
   margin:0px 0px 0px 150px;
   //padding:10px;
   margin:5px 0px 0px 170px;
   }
.testt
   {
   margin:10px 2% 10px 2%;
   }
.barang2
   {
   border-style: solid;
   float: left;
   width: 50%;
   height: 100px;
   margin: 1em;
   }
.barang
   {
   border-style: solid;
   border-width:thin;
   display: inline-block;
   margin:10px 2% 10px 2%;
   width:90%;
   min-height:100px;
   float:left;
   padding:10px;
   background-color:#ffffff;
   //background-color:#a9a9a9;
   box-shadow: 10px 10px 5px #888888;
   }
.buang
   {
   min-width:96%;
   display:inline;font-family: arial, helvetica, sans-serif; color:#0000FF; font-size:14pt;
   }
.men
   {
   border-right-style: solid;
   border-right-width:1px;
   padding:5px 50px;
   float:left;
   clear:right;
   max-width:100px;
   min-height:25px;
   }
.nm
   {
   display:inline;
   //border-style:solid;
   //border-width:thin;
   font-weight: bold;
   //margin:10px 10px 10px 10px;
   }
.hrg
   {
   color:red;
   }
#c 
   {
   width:100%;height:20px;background-color:#696969;
   }
#backup
   {
   background: url(body_bg.png);
   background-repeat: repeat;
   background-color:#a9a9a9;
   background-size: 100%;
   overflow:scroll;
      }
.b1
   {
   clear:left;
   float:left;
   width:15%;
   }
.b2
   {
   float:left;
   width:95%;
   background-color:#dcdcdc;
   }
.b3
   {
   float:left;
   width:25%;
   }
img
   {
   float:left;
   box-shadow: 10px 10px 5px #888888;
   }   }
#kiri 
   {
   font-family: arial, helvetica, sans-serif;
   color:blue;
   font-size:14pt;
   display:inline;
   }
.kanan 
   {
   padding:0px 20px 0px 20px;width:60%;margin-top:100px;margin-left:50px;
   border: 1px solid #888;font-family: arial, helvetica, sans-serif;
   color:#0000FF;font-size:14pt;overflow: hidden;display:inline;
   }
table, th, td 
   {
   border: 1px none black; border-collapse: collapse;font-size:14pt;
   }
th, td 
   { 
   padding: 5px 5px 5px 5px; text-align: left;
   }
table#t01 tr:nth-child(even) 
   {
   border-top: thick solid #999999; background-color: #eee; color:#999999;
   font-family: arial, helvetica, sans-serif; 
   }
table#t01 tr:nth-child(odd) 
   {
   border-top: thick solid #999999; background-color:#fff; color:#999999;
   font-family: arial, helvetica, sans-serif;
   }
table#t01 th 
   {
   background-color: black; color: white;
   }
.awal 
   {
   float:left;padding:20px 20px 20px 20px; width: 100px;overflow:hidden;position:relative;
   font-family: arial, helvetica, sans-serif;
   }
.pusat 
   {
   float:left;width:60%;padding:20px 20px 20px 20px;position:relative;
   background-color:#EEE;
   font-family: arial, helvetica, sans-serif;
}
#more {display: none;}


